#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: snap
version: 0.14.0.6
id: snap-0.14.0.6-1fa4e0c84f81eedbee7323678511171e
key: snap_1HeB0SiGxOY00yyXA6u0Lt
license: BSD3
maintainer: snap@snapframework.com
homepage: http://snapframework.com/
synopsis: Top-level package for the Snap Web Framework
description:
    This is the top-level package for the official Snap Framework libraries.
    It includes:
    .
    * The Snaplets API
    .
    * The \"snap\" executable program for generating starter projects
    .
    * Snaplets for sessions, authentication, and templates
    .
    To get started, issue the following sequence of commands:
    .
    @$ cabal install snap
    $ mkdir myproject
    $ cd myproject
    $ snap init@
    .
    If you have trouble or any questions, see our FAQ page
    (<http://snapframework.com/faq>) or the documentation
    (<http://snapframework.com/docs>).
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules:
    Snap Snap.Snaplet Snap.Snaplet.Heist Snap.Snaplet.HeistNoClass
    Snap.Snaplet.Heist.Compiled Snap.Snaplet.Heist.Generic
    Snap.Snaplet.Heist.Interpreted Snap.Snaplet.Auth
    Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Config
    Snap.Snaplet.Session Snap.Snaplet.Session.Common
    Snap.Snaplet.Session.SessionManager
    Snap.Snaplet.Session.Backends.CookieSession Snap.Snaplet.Test
hidden-modules: Control.Access.RoleBased.Checker
                Control.Access.RoleBased.Role Control.Access.RoleBased.Types
                Control.Access.RoleBased.Internal.Role
                Control.Access.RoleBased.Internal.RoleMap
                Control.Access.RoleBased.Internal.Rule
                Control.Access.RoleBased.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.Handlers.Errors
                Snap.Snaplet.Auth.SpliceHelpers Snap.Snaplet.Heist.Internal
                Snap.Snaplet.Internal.Initializer Snap.Snaplet.Internal.LensT
                Snap.Snaplet.Internal.Lensed Snap.Snaplet.Internal.RST
                Snap.Snaplet.Internal.Types Snap.Snaplet.Session.SecureCookie
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-0.14.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/snap-0.14.0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/snap-0.14.0.6
hs-libraries: HSsnap-0.14.0.6-1HeB0SiGxOY00yyXA6u0Lt
include-dirs: /usr/local/include
depends:
    MonadCatchIO-transformers-0.3.1.3-b94e5ca0ddb82c91297d8a1c2dc7eaf4
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    clientsession-0.9.1.1-26f8621089aeffab84dbd75cffc58357
    comonad-4.2.7.2-7dee90f058b530c7fd125fc1d8f7fafe
    configurator-0.3.0.0-acfdb047efa98e8811b35c5c7aa115ec
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    directory-tree-0.12.0-aa97434e3ff544e2536b6d77bca753df
    dlist-0.7.1.1-0c2e9095a69155c990856d1a4731eed1
    either-4.4.1-a7948f7f1068f57f3d88355b90d09942
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    heist-0.14.1.1-34fe6fa376ad49beb3e263aeaac7ed31
    lens-4.12.3-e6f897116518809d00486164bd2915ae
    logict-0.6.0.2-5d266b5476e09c529483bb5918ecf539
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
    pwstore-fast-2.4.4-0944bb37d5287098942503397a5ce762
    regex-posix-0.95.2-3fcf0c80fe122e3a88ffad01dd47b434
    snap-core-0.9.7.2-68093d53748f19e81ea928ecaec9ee45
    snap-server-0.9.5.1-2324d6ffe2dbf47f567d9f4ebb16c970
    stm-2.4.4-2526ff89874f899372b2e4f544bb03cd
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
    xmlhtml-0.2.3.4-605b783061b67e4fc554893f4f6a3dbe
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/snap-0.14.0.6/html/snap.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/snap-0.14.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
